titreOngletNavigateur: 'Vous avez déjà joué !'
texte_1: 'Le Maxi Jeu Anniversaire'
texte_2: 'Désolé'
texte_3: 'Vous avez déjà joué aujourd’hui'
texte_4: 'Revenez jouer dès demain et tentez de gagner l’un des nombreux cadeaux mis en jeu'
